/* Reset */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}


/* Body */
body {
  background-color: #f2f2f2;
  font-family: 'Inter', sans-serif;
  color: #111;
  line-height: 1.6;
}


/* Main Container */
.main-container {

  max-width: 900px;

  margin: 80px auto;

  background-color: #ffffff;

  padding: 50px;

  border-radius: 12px;

  box-shadow: 0 10px 30px rgba(0,0,0,0.05);

}





/* Body */
.body-container {

  display: flex;
  flex-direction: column;
  gap: 70px;

}


.body-section {

  max-width: 600px;

}


/* Main Title */
.body-title {

  font-family: 'Space Grotesk', sans-serif;
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 15px;

}


/* About */
.body-about {

  font-size: 17px;
  color: #555;

}


/* Strong words */
.body-strong {

  font-family: 'Space Grotesk', sans-serif;
  font-weight: 500;
  color: #111;

}


/* Section titles */
.section-title {

  font-family: 'Space Grotesk', sans-serif;
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 30px;

}


/* Projects */
.project-item {

  margin-bottom: 35px;

}


.project-title {

  font-family: 'Space Grotesk', sans-serif;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 6px;

}


.project-description {

  font-size: 15px;
  color: #555;
  margin-bottom: 6px;

}

.project-tech-category{
  display: flex;
}
.project-tech {

  font-size: 14px;
  color: #777;
  margin-bottom: 8px;

}
.project-tech:hover{
   color: #111;
}

.project-link {

  font-family: 'Space Grotesk', sans-serif;
  font-size: 15px;
  font-weight: 500;
  text-decoration: none;
  color: #111;
  transition: opacity 0.2s;

}


.project-link:hover {

  opacity: 0.6;

}

